<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_header"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:layout_width="match_parent"
        android:layout_height="75dp"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true">

        <ImageView
            android:id="@+id/img_order"
            android:layout_width="37dp"
            android:layout_height="50dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="35dp"
            android:layout_marginTop="10dp"
            android:visibility="gone"
            android:src="@drawable/ic_sim_card_eshop" />

        <ImageView
            android:id="@+id/img_order_device"
            android:layout_width="57dp"
            android:layout_height="75dp"
            android:layout_marginStart="25dp"
            android:layout_marginTop="5dp"
            android:src="@drawable/ic_sim_card_eshop" />

        <ImageView
            android:id="@+id/img_scratch_card"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:layout_marginStart="20dp"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_sim_card_eshop" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_cart_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="90dp"
            android:layout_marginTop="10dp"
            android:text="Device"
            android:textSize="@dimen/default_text_size"
            android:textColor="@android:color/black" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_order_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignStart="@+id/text_view_cart_name"
            android:layout_below="@+id/text_view_cart_name"
            android:text="0185678907"
            android:layout_marginTop="-3dp"
            android:textSize="@dimen/large_text_size"
            android:textColor="@color/colorPink" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_order_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignBaseline="@+id/text_view_order_name"
            android:layout_marginEnd="20dp"
            android:text="$65.00"
            android:textSize="@dimen/large_text_size"
            android:textAlignment="textEnd"
            android:textColor="@android:color/black" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_alignStart="@+id/text_view_cart_name"
            android:layout_below="@+id/text_view_order_name"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/view_storage"
                android:layout_alignParentStart="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_storage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/default_text_size"
                    android:text="@string/storage"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_poin"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/default_text_size"
                    android:text=":"
                    android:layout_marginStart="10dp"
                    android:layout_toEndOf="@+id/text_view_order_storage"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_storage_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBaseline="@+id/text_view_order_storage"
                    android:layout_marginEnd="10dp"
                    android:text="0"
                    android:layout_marginStart="6dp"
                    android:layout_toEndOf="@+id/text_poin"
                    android:textStyle="bold"
                    android:textSize="@dimen/default_text_size"
                    android:textAlignment="textStart"
                    android:textColor="@android:color/black" />

            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/view_color"
                android:layout_alignParentStart="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_temp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/storage"
                    android:alpha="0"
                    android:textSize="@dimen/default_text_size"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_color"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/color"
                    android:textSize="@dimen/default_text_size"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_poin_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/default_text_size"
                    android:text=":"
                    android:layout_marginStart="10dp"
                    android:layout_toEndOf="@+id/text_view_temp"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_color_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBaseline="@+id/text_view_order_color"
                    android:layout_toEndOf="@+id/text_poin_2"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="6dp"
                    android:text=""
                    android:textStyle="bold"
                    android:textSize="@dimen/default_text_size"
                    android:textAlignment="textStart"
                    android:textColor="@android:color/black" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_alignParentStart="true"
                android:layout_marginBottom="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_temp1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/storage"
                    android:alpha="0"
                    android:textSize="@dimen/default_text_size"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_quantity"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/quantity"
                    android:textSize="@dimen/default_text_size"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_poin_3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/default_text_size"
                    android:text=":"
                    android:layout_marginStart="10dp"
                    android:layout_toEndOf="@+id/text_view_temp1"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_order_quantity_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBaseline="@+id/text_view_order_quantity"
                    android:layout_marginEnd="20dp"
                    android:text="0"
                    android:layout_toEndOf="@+id/text_poin_3"
                    android:layout_marginStart="6dp"
                    android:textSize="@dimen/default_text_size"
                    android:textAlignment="textStart"
                    android:textStyle="bold"
                    android:textColor="@android:color/black" />

            </RelativeLayout>

        </LinearLayout>

    </RelativeLayout>

    <View
        android:layout_width="wrap_content"
        android:layout_height="2dp"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="10dp"
        android:layout_marginStart="20dp"
        android:background="@color/myCart" />

</RelativeLayout>


